*{
    font-family: "Comic Sans", "Comic Sans MS", "Chalkboard", "ChalkboardSE-Regular", sans-serif;
}
BODY {
    font-size: 20pt; 
    color: black; 
    /* background-color: black; */
	/* background-image: url('images/BAckground3test.jpg'); */
}
h1 {
    font-size: 32pt;
    font-family: sans-serif;
    color: black;	
	padding: 0px;
    text-align: center;
    margin: 0px;
}
body {
    background-color: #FF0000;
    animation: bgColor 5s infinite linear;
    width: 200px;
    height: 100px;
  }
  @keyframes bgColor {
    0% {
      background-color: #ff1493;
    }
    12.5% {
      background-color: #FF0000;
    }
    25% {
      background-color: #FFA500;
    }
    37.5% {
      background-color: #FFFF00;
    }
    50% {
      background-color: #7FFF00;
    }
    62.5% {
      background-color: #00FFFF;
    }
    75% {
      background-color: #0000FF;
    }
    87.5% {
      background-color: #9932CC;
    }
    100% {
      background-color: #FF1493;
    }
  }

  a:hover{color:#ff299f;}

h2 {
    color: black;
	font-size: 25pt;
	padding: 0px;
    margin-bottom: 0px;
   }
p {
   padding: 0pt;
   margin: 0pt;
   position:  absolute;
   }

li {   
   font-size: 15pt;
    margin-bottom: 5px;
}
a {
	color: #CF4D6F;
}

/* classes */

.newh1 {
    color: black;
}
.f12 {
 font-size: 12pt;
 }
 img {
     align-self: center;
     text-align: center;
 }
.nogap{
	padding: 0px;
    margin: 0px;
}